Getting this error on install Joomla 1.0.15

Started by pkonstan, April 26, 2008, 18:04:09 PM

Previous topic - Next topic

pkonstan

Peter
[url="http://www.kdmconsultants.com"]http://www.kdmconsultants.com[/url]

jenkinhill

It seems that this is a server setup issue. I believe PCLZIP is a PHP function for manipulating zip files.

Are you using VirtueMart_1.1.0-COMPLETE_PACKAGE.zip and unzipping it first before installing the component and modules?
Kelvyn
Lowestoft, Suffolk, UK

Retired from forum life November 2023

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

mom2nine

#2
Yes, have unzipped and get this error when I attempt to install the component. This particular client has their site hosted on hostgator so I'm not conversant what might be different on their server compared to my own.  But I just installed two other extensions (zip files) without incident, no error messages there.  Just this one VM install.  And technically it's a reinstall, the first install wiped out the content on my front page, apparently some mambot with this package blocks the front page content.

jenkinhill

Kelvyn
Lowestoft, Suffolk, UK

Retired from forum life November 2023

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Quick Reply

Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Name:
Email:
Verification:
Please leave this box empty:
Type the letters shown in the picture
Listen to the letters / Request another image

Type the letters shown in the picture:
7x3:
Shortcuts: ALT+S post or ALT+P preview